Installazione Ruby on rails + postgresql

ciao
dal’alto della mia ignoranza ho installato tutto senza problemi, ma
volevo sapere dato che devo fare un progretto con postgresql per
installarlo è giusto usare il comando: gem install postgres-pr ?
in altre parole ho installato postgreSql o no ?

On 5/16/07, Kalton [email protected] wrote:

ciao
dal’alto della mia ignoranza ho installato tutto senza problemi, ma
volevo sapere dato che devo fare un progretto con postgresql per
installarlo è giusto usare il comando: gem install postgres-pr ?
in altre parole ho installato postgreSql o no ?

No, con gem install postgres-pr installi l’interfaccia Ruby per accedere
a Postgresql. Quest’ultimo lo devi installare scaricando la versione
per il tuo sistema operativo da

http://www.postgresql.org/

Ciao.
– fabio

On May 16, 2007, at 12:52 PM, Kalton wrote:

ciao
dal’alto della mia ignoranza ho installato tutto senza problemi, ma
volevo sapere dato che devo fare un progretto con postgresql per
installarlo è giusto usare il comando: gem install postgres-pr ?

Attento che postgres-pr e’ il driver “pure-ruby” (che non richiede
quindi compilazione), funziona bene ma e’ molto piu’ lento del driver
nativo che invece si chiama semplicemente “postgres”.


Stefano C.
[email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs